import request from "@/utils/request";

/**
 * 团队总人数
 * @param {*}
 */
export function getMyTeam(userId) {
  return request({
    url: `/user/myTeam?userId=${userId}`,
    method: "get"
  });
}

/**
 * 森林状态
 * @param {*}
 */
export function getForestStatus(userId) {
  return request({
    url: `/user/forestStatus?userId=${userId}`,
    method: "get"
  });
}
